Subject: Opening for Standards Engineer

From: Dom LaVigne <[email-masked]>
Date: 2 Aug 1995 19:52:08 GMT

ARI (Air-Conditioning & Refrigeration Institute), a national association 
of equipment manufacturers, is searching for an engineer to coordinate 
the development of its industry product standards.  The successful 
applicant will work with engineers from HVAC equipment manufacturers to 
develop standards covering the rating and application of cooling and 
refrigeration equipment.  The applicant selected will serve on national 
committees dealing with related standards-writing activities.

The applicant should have an engineering degree and a minimum of 5 years 
experience in standards development and writing.  The applicant should be 
familiar with the HVAC industry and equipment, and possess superior 
organizational and writing skills.  Knowledge of acoustics is a plus.

ARI offers a competitive salary and benefits package.  Please submit 
resume with salary history to:  <[email-masked]>, or you can mail it to:  
Assistant Vice President, Engineering, Air-Conditioning and Refrigeration 
Institute, 4301 N. Fairfax Dr., Suite 425, Arlington, Virginia 22203.

                             #  #  #  #  #